HP-UX Shutdown Buffer Overflow Vulnerability

Bugtraq ID: 1214
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: May 04 2000 12:00AM
Updated: May 04 2000 12:00AM
Credit: This vulnerability was dislosed in an HP Security Advisory, on May 4, 2000.
Vulnerable: HP VirtualVault 11.4
HP VirtualVault 10.24
HP HP-UX 11.0
HP HP-UX 10.20
HP HP-UX 10.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus